<?php
    error_reporting(E_ALL ^ E_NOTICE ^ E_WARNING);
    require_once(dirname(__FILE__) . '/../../global.php');
    require_once "handle/service/LiveClientService.php";
    require_once "handle/service/LiveConnectionService.php";
    require_once "handle/util/AMSUtil.php";

    $liveClient = new LiveClientService();
    $liveConn = new LiveConnectionService();

    $action = AMSUtil::get_http_parameter("action");
    $dialog = AMSUtil::get_http_parameter("dialog");
    
    if($action == "list")
    {
        $id = AMSUtil::get_http_parameter("id");//liveId
        $json = "";
        $list = $liveConn->getLiveConnections();
        $json = json_encode($list);
        echo $json;
    }

